/*
Theme Name: Pedaleur Bikes
Description: Theme for Pedaleur Bikes by Mull2media
Author: Mull2media
Author URI: https://mull2media.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.top-bar ul.fusion-checklist {display:flex;}
.top-bar ul.fusion-checklist li.fusion-li-item {margin-right:15px;}
.fusion-content-boxes, .fusion-image-carousel {margin-bottom:0!important;}
.fusion-content-boxes .heading {margin-bottom:5px!important;}
.pedaleur-top-block .fusion-column-wrapper{overflow:hidden!important;}
.pedaleur-top-block .fusion-column-wrapper:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.25);z-index:-1;transition:all .5s ease-in-out;}
.pedaleur-top-block .fusion-column-wrapper img{position:absolute;top:0;left:0;right:0;bottom:0;object-fit:contain;z-index:-2;transition:scale .5s ease-in-out;}
.pedaleur-top-block:hover img{scale:1.1;}
.pedaleur-top-block:hover .fusion-column-wrapper:before{background:rgba(0,0,0,0.1);}
.team-block .fusion-imageframe {height:178px;width:178px;display:block;position:relative;margin:0 auto;}
.team-block .fusion-imageframe img {height:178px;width:auto;max-width:none;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.team-block .fusion-content-tb {min-height:60px;}
#onderhoud {padding: 30px;	width: 100%;border-collapse: collapse;	border-spacing: 0;margin-bottom: 20px}
#onderhoud h3, #onderhoud h2 {margin: 0;font-size: 20px;text-align: left;}
#onderhoud .check h2 {text-align: center;}
#onderhoud td, #onderhoud th {padding: 15px;}
#onderhoud th {white-space: nowrap;font-weight: 400;font-size: 16px}
#onderhoud .check, #onderhoud .no-check, #onderhoud .price h2, #onderhoud .text-center h2 {text-align: center;}
#onderhoud .check:before {content:'\f00c';font-family:'Font Awesome 5 Free';font-weight:900;color:#0E9A00;}
#onderhoud .no-check:before {content:'\f00d';font-family:'Font Awesome 5 Free';font-weight:900;color:#FF4830;}
#onderhoud tbody tr:last-child td {border: none}
#onderhoud i.fa-check {color: #0E9A00;}
#onderhoud i.fa-times {color: #FF4830;}
#onderhoud tr.odd {background: #fff;}
#onderhoud tr.even {background: #F5F5F5;}
#onderhoud th.lgrey, #onderhoud td.lgrey {background: #A3A8A9;color: #fff;}
#onderhoud th.grey, #onderhoud td.grey {background: #686868;color: #fff;}
#onderhoud th.dgrey, #onderhoud td.dgrey {background: #2C2C2C;color: #fff;}
#onderhoud tr td p {margin-bottom:0;}
.background-left:after {content: '';position: absolute;top: 0;bottom: 0;left: auto;right: calc(50% - 100px);background: #f5f5f5;width: 60vw;pointer-events:none;}
.background-right:after {content: '';position: absolute;top: 0;bottom: 0;right: auto;left:  calc( 50% - 100px );background: #F5F5F5;width: 60vw;pointer-events:none;}
body.single-post .post-content .fusion-content-tb h2, body.single-post .post-content .fusion-content-tb h3 {margin-top:10px;margin-bottom:5px;font-size:25px;}
.fusion-slider-sc:not(.fusion-has-margin) .flexslider {margin:0!important}
.fusion-grid-3 .blog-blocks.news .fusion-imageframe, .blog-blocks.search .fusion-image-wrapper {height:200px;position:relative;display:block;overflow:hidden;}
.fusion-grid-3 .blog-blocks.news .fusion-imageframe img, .blog-blocks.search .fusion-image-wrapper img {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);min-height:200px;max-height:250px;width:auto;max-width:none;}
.blog-blocks.search .fusion-image-wrapper img {max-height:200px;max-width:100%;min-height:auto;}
.cwginstock-subscribe-form, .cwginstock-subscribe-form .panel {border-radius:0!important;box-shadow:none!important;-webkit-box-shadow:none!important;}
.cwginstock-subscribe-form .panel {border:1px solid #00263e!important;}
.cwginstock-subscribe-form .panel-primary>.panel-heading {border:0!important;border-radius:0!important;background-color:#00263e!important;}
.single-product .cwginstock-subscribe-form .panel-primary>.panel-heading h4 {margin:5px;color:#fff!important;}
.single-product .cwginstock-subscribe-form .panel .form-group input {width: 49%!important;text-align: left!important;}
.single-product .cwginstock-subscribe-form .center-block {text-align:left!important;}
.single-product .cwginstock-subscribe-form .center-block input.cwgstock_button {background-color:#00263e!important;padding:13px 29px!important;border:0!important;font-size:16px!important;font-family:"Host Grotesk", Arial, Helvetica, sans-serif!important;width:auto!important;transition:.4s;}
.single-product .cwginstock-subscribe-form .center-block input.cwgstock_button:hover {background-color:#ff8300!important;cursor:pointer;}
.fusion-woo-additional-info-tb h2 {margin-bottom:10px;font-size:30px!important;}
.single-product .woocommerce-Price-amount bdi {font-weight:900;}
.single-product .fusion-content-tb ul {list-style:none!important;position:relative;}
.single-product .fusion-content-tb ul li:before {content:'\f00c';position:absolute;left:10px;font-family:'Font Awesome 5 Free';font-weight:900;margin-right:10px;}
.single-product .fusion-content-tb ul li {margin-left:30px!important;}
.onsale {background-color:#65c43d!important;}
.sku-product p {font-weight:bold;}
.sku-product p span.awb-sku {font-weight:400;}
.awb-woo-filters .widget_layered_nav li {border: 0!important;float: left;padding: 5px!important;}
.widget .heading h4 {font-size:22px!important;margin-bottom:10px!important;}
.wc-block-checkout__sidebar .wc-block-components-product-name {font-size: 20px;font-weight: 900;line-height: 1.2;}
button.wc-block-components-checkout-place-order-button {background-color:#65c43d!important;padding:13px 29px!important;border:0!important;font-size:16px!important;font-family:"Host Grotesk", Arial, Helvetica, sans-serif!important;width:auto!important;transition:.4s;color:#fff!important;}
button.wc-block-components-checkout-place-order-button:hover {background-color:#4ba725!important;}
.fusion-woo-cart-totals-wrapper tr.woocommerce-shipping-totals.shipping {display:none;}
table.wishlist_table.shop_table, .shop_table thead tr th {font-size:16px!important;}
.shop_table thead tr {background-color:#f4f4f4;}
body .awb-menu_row .menu-text {text-align:left;}
.awb-menu__mega-wrap>.fusion-fullwidth {max-height:75vh;box-shadow: 0 0 5px rgb(0 0 0 / 20%);-moz-box-shadow: 0 0 5px rgb(0 0 0 / 20%);-webkit-box-shadow: 0 0 5px rgb(0 0 0 / 20%);-khtml-box-shadow: 0 0 5px rgb(0 0 0 / 20%);}
.awb-menu__mega-wrap>.fusion-fullwidth.large-menu {overflow-y:scroll!important;}
.post-card.type-product .fusion-imageframe {height:175px;display:block;position:relative;text-align: center;background-color:#ffffff;}
.post-card.type-product .fusion-imageframe img {max-height:175px;width:auto;}
h2.fusion-nothing-found {font-size:18px!important;font-weight:400!important}
.awb-attribute-type-select .woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item a {padding:5px;border-bottom:1px solid;}
.awb-woo-filters .widget_layered_nav li .awb-woo-attr {padding:0!important;}
body .order-dropdown ul li a strong {font-weight: bold;text-transform: lowercase;}
.flip-box-back-inner p:last-child {margin-bottom:0!important;}
.fusion-flip-boxes .fusion-flip-box .flip-box-back, .fusion-flip-boxes .fusion-flip-box .flip-box-front {border-radius:0!important;}
.shop_table thead tr th {background-color:#fff!important;}
.avada-coupon-fields {display:block!important;}
h2.promo-code-heading, .checkout-container .avada-myaccount-user {display:none!important;}
.woocommerce .checkout_coupon .coupon-input {width:75%!important;}
.checkout-container .woocommerce .checkout_coupon .coupon-contents {width:100%;}
.checkout-container h3 {font-size:25px!important;}
.avada-select-wrapper .avada-button-select {border-width:1px}
h2.awb-imageframe-caption-title {font-size:27px!important;}
header .search-field input {width: 240px !important;}
.wpem-single-event-body-sidebar .event_registration, .wpem-event-details, .wpem-viewed-event, .wpem-event-ticket-type, .wpem-event-date-time br {display:none!important;height:0!important;width:0!important;pointer-events:none;}

@media screen and (max-width: 1200px) {
	.team-block .fusion-imageframe {height: 150px;width: 150px;}
	.team-block .fusion-imageframe img {height:150px;}
	body .fusion-content-boxes, body .fusion-content-boxes .content-box-column.content-box-column {margin-bottom:20px!important;}
}
@media screen and (max-width: 1024px) {
	.location-block .fusion-content-boxes {text-align:center;}
	.location-block .fusion-content-boxes .heading {margin:0 auto!important;}
	.fusion-tb-header .fusion-checklist {margin:0 auto!important;}
	.avada-coupon-fields {display:flex!important;}
}
@media screen and (max-width: 650px) {
	.pedaleur-top-block .fusion-column-wrapper .fusion-title{margin:0!important;}
	.pedaleur-top-block .fusion-column-wrapper .fusion-title .fusion-title-heading{font-size:18px!important;}
	.background-right:after {display:none;}
	.background-left:after{width: 120vw;left: 0;right: auto;}
	.background-left {padding-top:40px!important;padding-bottom:40px!important;margin-bottom:0!important;}
	.background-right {padding-top:40px!important;padding-bottom:40px!important;margin-bottom:0!important;}
	h1 {font-size:30px!important;}
	.footer-img-block img {max-width:150px;}
	.location-block .fusion-content-boxes {text-align:center;}
	.location-block .fusion-content-boxes .heading {margin:0 auto!important;}
	.sort-count.order-dropdown {display:none!important;}
	#wrapper .catalog-ordering {margin-bottom:30px!important;}
	#content {margin-bottom:0!important;}
	.filter-block a.fusion-button {width:100%!important;}
	.search-icon {margin-right:0!important;}
	.fusion-tabs .tab-content>.active {overflow:scroll;}
	.location-block .fusion-content-boxes .content-box-column.content-box-column {width:50%!important;}
	.fusion-content-boxes.content-boxes-icon-on-side .content-icon-wrapper-yes .heading-with-icon .icon span, .fusion-content-boxes.content-boxes-icon-with-title .content-icon-wrapper-yes .heading-with-icon .icon span {margin-right:5px!important;}
	.fusion-content-boxes .heading .content-box-heading {font-size:20px!important;}
	.fusion-content-boxes.content-boxes-icon-with-title .content-icon-wrapper-yes .heading-with-icon .fontawesome-icon {font-size:16px!important;}
	.avada-coupon-fields {display:block!important;}
	div.fusion-woo-cart_coupons.coupon .input-text {width: 100% !important;margin-bottom: 10px;}
	h2.awb-imageframe-caption-title {font-size:20px!important;padding-top:0!important;}
	.awb-imageframe-caption-container {padding:20px!important;}
	.spotlight-blocks .fusion-flex-align-items-center {display:block!important;}
	.intro-block, .intro-block .fusion-column-inner-bg, .intro-block .fusion-column-inner-bg-image {border-radius:0!important;}
}